Subject: Slander!!! (^_^)
From: Shinobu <[email-masked]>
To: [email-masked]
Date: Sun, 6 May 2001 05:48:33 -0700 (PDT)

*** Shinobu Cochran, in a very expensive looking
Armani pin-stripe suit, walks to the podium. The press
mill about, taking their places in this hastly called
press conference. ***

Shinobu:

Ladies and Gentlemen, good morning.   
My name is Shinobu Cochran, lead Legal Council for the
NAACP and the Genma Society For Ladies and Gentlemen
of Leisure. 

It has come to our attention that there was a murder
comitted by some lunatic wearing a panda costume. And,
a cloud of suspicion has fallen on my client. I would
now like to read a statement from Genma Saotome
concerning this incident. 

** Clears his throat, sips a glass of water. **

(OJ voice)
 I am absoultely, 100% NOT guilty. 

(President Clinton voice) 
Furthermore, I have never had relations with THAT
woman, 

(Bob Knight voice)
and I'm tired of all the G@##@mn rumors and all the
F^&king BullSH*& that I have to put up with. No one
ever told me what the muthaF%$king zero-tolerance
policy was. 

(Puffdaddy voice) 
and, I don't even OWN a knife. I'm just an
entertainer. 

(Joker voice)
One thing I am not... is a KILLER!! 

(Marshall Mathers/Slim Shady voice) 
Don't blame my act/
where are the parents at?? 

No one cared when anime was only low income/
Now, that the upper class kids like it/
when there is violence/
NOW, parents get all excited.

(Limpbizket voice)
so in conclusion, 

STICK IT UP YOUR AZZ!!!! 

** Shinobu clears his throat, looks over the stunned
reporters. ** 

Any questions??? 

-------
-------

Corey-Sempai, nice to meet you. And thanks for posting
that article. That's crazy! If something like that was
gonna happen, I thought it would be in Harajuku, where
all those panda girls hang out at. Anyway, it's all
gravy. 
 
------
------

Heiwa. 
Andre Shinobu Smith, Negociator. 
Sauce, EOE, OCS 
Head Council, GSFLGL.